html {
    /* background-color: #e2e2e2;*/
    margin: 0 !important;
    padding: 0 !important;
}

body {
    background-color: #F8F8FF;
    font-family: "Helvetica Neue", "Segoe UI", Verdana, "Lucida Grande", "Lucida Sans Unicode", Arial, Calibri, sans-serif;
    font-size: 10pt;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #421010;
    font-weight: 560;
}

a:visited {
    color: #336699;
    font-weight: normal;
}

a:active {
    color: #0950E8;
}

a:hover {
    color: #2793E6;
    /*   background-color: #c7d1d6;*/
}

img {
    max-width: 100%;
}

b {
    font-weight: 600;
}

header, footer, hgroup, nav, section {
    display: block;
}

mark {
    background-color: #A6DBED;
    padding-left: 1px;
    padding-right: 1px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear {
    clear: both;
}

.clear-fix:after, .clear:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1 {
    font-size: 2em;
    color: #083981;
}

h2 {
    font-size: 1.75em;
    color: #336699;
}

h3 {
    font-size: 1.2em;
    color: #333333;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

h5 a:link, h5 a:visited, h5 a:active {
    padding: 0;
    text-decoration: none;
}

ul {
    padding-left: 15px;
}

label {
    display: inline;
}

/* main layout
----------------------------------------------------------*/
.content-wrapper {
    margin: 0 auto;
    /*
      max-width: 960px; */
}

.pindent p {
    text-indent: 1.5em;
}

.narrowPage {
    width: 960px;
    max-width: 100%;
    margin: 0 auto;
}

.main-content {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
}

#DocBody {
    text-align: justify;
}

#DocBody img {
    margin-right: 12px;
    margin-left: 12px;
    border: 1px outset gray;
}

.featured + .main-content {
    /**/
}

header .content-wrapper {
    padding-top: 20px;
}

footer {
    clear: both;
    font-size: 0.8em;
    background-color: #504D4C;
    color: #FFFFFF;
}

/* site title
----------------------------------------------------------*/
.site-title {
    color: #C8C8C8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.3em;
    margin: 0;
}

.site-title a, .site-title a:hover, .site-title a:active {
    background: none;
    color: #C8C8C8;
    outline: none;
    text-decoration: none;
}

/* login
----------------------------------------------------------*/
#login {
    display: block;
    font-size: 0.85em;
    margin: 0 0 10px;
    text-align: right;
}

#login a {
    background-color: #D3DCE0;
    margin-left: 10px;
    margin-right: 3px;
    padding: 2px 3px;
    text-decoration: none;
}

#login a.email {
    background: none;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}

#login ul {
    margin: 0;
}

#login li {
    display: inline;
    list-style: none;
}

/* menu
----------------------------------------------------------*/
ul#menu {
    font-size: 1.3em;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
    padding-left: 15px;
}

ul#menu li a {
    background: none;
    color: #999;
    text-decoration: none;
}

ul#menu li a:hover {
    color: #333;
    text-decoration: none;
}

/* page elements
----------------------------------------------------------*/
/* featured anasayfada ara sıra çıkan geniş spot alan */
.featured {
    background-color: #82CCEE;
    display: none;
}

.featured .content-wrapper {
    background-repeat: no-repeat;
    background-size: cover;
    /*
           font-size:0.9em;
         */
    color: #000000;
}

.featured .content-wrapper p {
    /*text-indent: 20px;*/
}

.featured hgroup.title h1, .featured hgroup.title h2 {
    color: #081C3A;
}

.featured p {
    font-size: 1em;
}

/* page titles */
hgroup.title {
    margin-bottom: 0px;
}

hgroup.title h1, hgroup.title h2 {
    display: none;
}

hgroup.title h2 {
    font-weight: normal;
    margin-left: 0px;
}

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}

/* ordered list bunu henuz kullanmadık */
ol.round {
    list-style-type: none;
    padding-left: 0;
}

ol.round li {
    margin: 25px 0;
    padding-left: 45px;
}

ol.round li.zero {
    background: url("/img/icon/OrderedList/orderedList0.png") no-repeat;
}

ol.round li.one {
    background: url("/img/icon/OrderedList/orderedList1.png") no-repeat;
}

ol.round li.two {
    background: url("/img/icon/OrderedList/orderedList2.png") no-repeat;
}

ol.round li.three {
    background: url("/img/icon/OrderedList/orderedList3.png") no-repeat;
}

ol.round li.four {
    background: url("/img/icon/OrderedList/orderedList4.png") no-repeat;
}

ol.round li.five {
    background: url("/img/icon/OrderedList/orderedList5.png") no-repeat;
}

ol.round li.six {
    background: url("/img/icon/OrderedList/orderedList6.png") no-repeat;
}

ol.round li.seven {
    background: url("/img/icon/OrderedList/orderedList7.png") no-repeat;
}

ol.round li.eight {
    background: url("/img/icon/OrderedList/orderedList8.png") no-repeat;
}

ol.round li.nine {
    background: url("/img/icon/OrderedList/orderedList9.png") no-repeat;
}

/* content */
aside {
    float: right;
    width: 25%;
}

aside ul {
    list-style: none;
    padding: 0;
}

aside ul li {
    background: url("../img/icon/bullet.png") no-repeat 0 50%;
    padding: 2px 0 2px 20px;
}

ul li {
    margin-bottom: 5px;
}

/* login page */
#loginForm {
    /*
        border-right: solid 2px #c8c8c8;*/
    float: left;
}

#loginForm .validation-error {
    display: block;
    margin-left: 15px;
}

#loginForm .validation-summary-errors ul {
    margin: 0;
    padding: 0;
}

#loginForm .validation-summary-errors li {
    display: inline;
    list-style: none;
    margin: 0;
}

#loginForm input[type="checkbox"], #loginForm input[type="submit"], #loginForm input[type="button"], #loginForm button {
    width: auto;
}

#socialLoginForm {
    float: left;
    width: 40%;
}

#socialLoginForm h2 {
    margin-bottom: 5px;
}

#socialLoginList button {
    margin-bottom: 12px;
}

#logoutForm {
    display: inline;
}

/* forms */
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

fieldset legend {
    display: none;
}

fieldset ol {
    padding: 0;
    list-style: none;
}

fieldset ol li {
    padding-bottom: 5px;
}

label.checkbox {
    display: inline;
}

input[type="text"], input[type="password"], input[type="number"], input[type="email"], input[type="url"], select, textarea {
    border: 1px solid #C0C0C2;
    background: #FAFAFA;
    color: #222222;
    font-size: 1.2em;
    margin: 26px 0 6px;
    padding: 2px;
    box-sizing: border-box;
    max-width: 100%;
    width: 280px;
    /* width: 300px;*/
}

input[type="text"]:hover, input[type="password"]:hover, input[type="number"]:hover, input[type="email"]:hover, input[type="url"]:hover, select:hover, textarea:hover {
    border: 1px solid #A0A0A9;
    background: #FCFCFC;
    color: #222222;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(213, 213,213, 0.82);
    -moz-box-shadow: 0px 0px 5px 0px rgba(213, 213, 213, 0.82);
    box-shadow: 0px 0px 5px 0px rgba(213, 213, 213, 0.82);
}

select {
    /*      max-width:100%;
           width:260px;*/
}

.tag-editor input[type="text"] {
    border: 0px !important;
}

textarea {
    font-family: inherit;
    width: 500px;
    max-width: 100%;
}

input[type="password"]:focus, input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
    border: 1px solid #7AC0DA;
}

input[type="checkbox"] {
    background: transparent;
    border: inherit;
    width: auto;
}

input[type="submit"], input[type="button"], button {
    /* background-color: #d3dce0;
            border: 1px solid #787878;*/
    cursor: pointer;
    font-size: 1.2em;
    /*
            font-weight: 600;
            padding: 7px;*/
    margin-right: 8px;
    width: auto;
}

td input[type="submit"], td input[type="button"], td button {
    font-size: 1em;
    padding: 4px;
    margin-right: 4px;
}

/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #E80C4D;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7AC0DA;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #E80C4D;
}

/* styles for validation helpers */
.field-validation-error {
    color: #E80C4D;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #E80C4D;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #E80C4D;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 850px) {
    /* header
        ----------------------------------------------------------*/
    /* main layout
        ----------------------------------------------------------*/
    .main-content, .featured + .main-content {
        background-position: 10px 0;
    }
    
    /*
         .content-limiter {
             width:1024px;
             max-width:1024px;
            padding-right: 10px;
            padding-left: 10px;
     
        }*/
    .content-wrapper {
        /* padding-right: 10px;
                padding-left: 10px;
        
               */
    }
    
    .featured .content-wrapper {
        padding: 10px;
    }
    
    /* page content */
    article, aside {
        float: none;
        width: 100%;
    }
    
    /* ordered list */
    ol.round {
        list-style-type: none;
        padding-left: 0;
    }
    
    ol.round li {
        padding-left: 10px;
        margin: 25px 0;
    }
    
    ol.round li.zero, ol.round li.one, ol.round li.two, ol.round li.three, ol.round li.four, ol.round li.five, ol.round li.six, ol.round li.seven, ol.round li.eight, ol.round li.nine {
        background: none;
    }
    
    /* features */
    section.feature {
        float: none;
        padding: 10px;
        width: auto;
    }
    
    section.feature img {
        color: #999;
        content: attr(alt);
        font-size: 1.5em;
        font-weight: 600;
    }
    
    /* login page */
    #loginForm {
        /*
                border-right: none;
                float: none;
                width: auto;*/
    }
    
    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }
    
    /* footer
        ----------------------------------------------------------*/
    footer .float-left, footer .float-right {
        float: none;
    }
    
    footer {
        /* text-align: center;*/
        height: auto;
        padding: 10px 0;
    }
    
    footer p {
        margin: 0;
    }
}

/*
table
{
    border: 0 0 0 0;
    border-collapse: collapse;
}
*/
form {
    padding: 0;
    display: inline;
    margin: 0;
}

/* Tables ---------------------- */
table {
    background: #FFFFFF;
    margin: 0 0 5px;
    border-collapse: collapse;
}

table caption {
    color: #336699;
}

table thead, table tfoot {
    background: #F5F5F5;
}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
    /*font-size: 14px; line-height: 18px;*/
    text-align: center;
    padding-left: 3px;
}

table thead tr {
    background: #A0522D;
}

table thead tr th, table tfoot tr td {
    padding: 5px;
    border-right: 1px solid #DAE1E8;
    border-bottom: 1px solid #DAE1E8;
    background: #A0522D;
    color: #FFFFFF;
    font-weight: normal;
    text-align: left;
}

table thead tr th:first-child, table tfoot tr td:first-child {
    border-left: none;
    border-top-left-radius: 5px;
}

table thead tr th:last-child, table tfoot tr td:last-child {
    border-right: none;
    border-top-right-radius: 5px;
    margin-right: 0;
}

table tbody tr.even, table tbody tr.alt {
    background: #EEEEEE;
}

table tbody tr:nth-child(even) {
    background: #DDDDDD;
}

table tbody tr:nth-child(odd) {
    background: #F6F6F6;
}

table tbody tr td {
    color: #333333;
    padding-top: 5px;
    padding: 3px 5px;
    vertical-align: top;
    text-align: left;
}

table tbody tr th {
    padding: 4px 4px;
    border: 1px solid gray;
}

.tr-hover {
    background-color: #D8EDF9 !important;
    /*
               background-color: #efefef !important;
    */
}

table.AltCol td, table.AltCol thead {
    padding: 5px;
    border: 1px outset #333333;
}

/* improve visual readability for IE8 and below */
table.AltCol tr {
    /*	background: #b8d1f3;
    */
}

/*  Define the background color for all the ODD table columns  */
table.AltCol tr td:nth-child(odd) {
    background: #EEEEEE;
}

/*  Define the background color for all the EVEN table columns  */
table.AltCol tr td:nth-child(even) {
    background: #FFFFFF;
}

/* .entypo-export{
        display:inline-block !important;
    }*/
.show-for-small, .show-for-medium, .show-for-medium-down, .hide-for-large, .hide-for-large-up, .show-for-xlarge {
    display: none !important;
}

.hide-for-xlarge, .show-for-large, .show-for-large-up, .hide-for-small, .hide-for-medium, .hide-for-medium-down {
    display: block !important;
}

/* Very large display targeting */
@media only screen and (min-width: 1441px) {
    .hide-for-small, .hide-for-medium, .hide-for-medium-down, .hide-for-large, .show-for-large-up, .show-for-xlarge {
        display: block !important;
    }
    
    .show-for-small, .show-for-medium, .show-for-medium-down, .show-for-large, .hide-for-large-up, .hide-for-xlarge {
        display: none !important;
    }
}

/* Medium display targeting */
@media only screen and (max-width: 1279px) and (min-width: 768px) {
    .hide-for-small, .show-for-medium, .show-for-medium-down, .hide-for-large, .hide-for-large-up, .hide-for-xlarge {
        display: block !important;
    }
    
    .show-for-small, .hide-for-medium, .hide-for-medium-down, .show-for-large, .show-for-large-up, .show-for-xlarge {
        display: none !important;
    }
}

/* Small display targeting */
@media only screen and (max-width: 767px) {
    .show-for-small, .hide-for-medium, .show-for-medium-down, .hide-for-large, .hide-for-large-up, .hide-for-xlarge {
        display: block !important;
    }
    
    .hide-for-small, .show-for-medium, .hide-for-medium-down, .show-for-large, .show-for-large-up, .show-for-xlarge {
        display: none !important;
    }
}

/* Orientation targeting */
.show-for-landscape, .hide-for-portrait {
    display: block !important;
}

.hide-for-landscape, .show-for-portrait {
    display: none !important;
}

@media screen and (orientation: landscape) {
    .show-for-landscape, .hide-for-portrait {
        display: block !important;
    }
    
    .hide-for-landscape, .show-for-portrait {
        display: none !important;
    }
}

@media screen and (orientation: portrait) {
    .show-for-portrait, .hide-for-landscape {
        display: block !important;
    }
    
    .hide-for-portrait, .show-for-landscape {
        display: none !important;
    }
}

/* Touch-enabled device targeting */
.show-for-touch {
    display: none !important;
}

.hide-for-touch {
    display: block !important;
}

.touch .show-for-touch {
    display: block !important;
}

.touch .hide-for-touch {
    display: none !important;
}

/* Specific overrides for elements that require something other than display: block */
table.show-for-xlarge, table.show-for-large, table.hide-for-small, table.hide-for-medium {
    display: table !important;
}

@media only screen and (max-width: 1279px) and (min-width: 768px) {
    .touch table.hide-for-xlarge, .touch table.hide-for-large, .touch table.hide-for-small, .touch table.show-for-medium {
        display: table !important;
    }
}

@media only screen and (max-width: 767px) {
    table.hide-for-xlarge, table.hide-for-large, table.hide-for-medium, table.show-for-small {
        display: table !important;
    }
}

@media (max-width: 767px) {
    .hide-text-for-small {
        font-size: 0;
    }
}

.shadow-top {
    margin: 0;
    padding: 0;
    /*  padding-top:-3px;*/
    height: auto;
    /*	height:3px;*/
    line-height: 3px;
    background: url(/img/Common/shadow-top.png) repeat-x;
}

.shadow-bottom {
    position: relative;
    z-index: 99;
    height: auto;
    /*	 	height:3px;*/
    line-height: 4px;
    background: url(/img/Common/shadow-bottom.png) repeat-x;
    background-position: bottom;
}

.glow-bottom {
    position: relative;
    z-index: 99;
    height: auto;
    /*	 	height:3px;*/
    line-height: 4px;
    background: url(/img/Common/glow-bottom.png) repeat-x;
    background-position: bottom;
    border-bottom: 1px solid #555;
}

@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    
    /* Black prints faster: h5bp.com/s */
    a, a:visited {
        text-decoration: underline;
    }
    
    /*
      a[href]:after { content: " (" attr(href) ")"; }*/
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    
    /*
      .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    */
    /* Don't show links for images, or javascript/internal links */
    pre, blockquote {
        border: 1px solid #999;
        /*  page-break-inside:auto;*/
    }
    
    thead {
        display: table-header-group;
    }
    
    /* h5bp.com/t */
    tr, img {
        page-break-inside: avoid;
    }
    
    img {
        max-width: 100% !important;
    }
    
    @page {
        margin-left: 0.5cm;
        margin-top: 1.5cm;
        margin-bottom: 0.7cm;
        margin-right: 0.5cm;
    }
    
    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }
    
    h2, h3 {
        page-break-after: avoid;
    }
    
    .hide-on-print {
        display: none !important;
    }
    
    .print-only {
        display: block !important;
    }
}

.left {
    float: left;
}

.right {
    float: right;
}

ul.link-list {
    margin: 0 0 0px -22px;
    padding: 0;
    list-style: none;
    overflow: hidden;
    margin-right: 8px;
}

ul.link-list li {
    list-style: none;
    float: left;
    margin-left: 22px;
    display: block;
}

ul.link-list li a {
    display: block;
    background-color: transparent;
}

@media only screen and (max-width: 767px) {
    /*
        .right {
            float: none;
        }
    
        .left {
            float: none;
        }*/
    ul.link-list {
        margin: 2px;
        padding: 0;
    }
    
    ul.link-list li {
        margin: 0;
        margin-right: 12px;
        padding: 0;
    }
}

span.numcircle {
    padding-right: 3px;
    padding-left: 3px;
    padding-top: 1px;
    padding-bottom: 1px;
    display: inline-block;
    width: 12px;
    line-height: normal;
    border-radius: 10px;
    background-color: #FF0000;
    color: #FFFFFF;
    text-align: center;
    font-size: 0.8em;
    overflow: hidden;
}

.unselectable {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

/*
img::selection
{
    background-color: transparent;
}
*/
/* 
ul.link-list { margin: 0 0 17px -22px; padding: 0; list-style: none; overflow: hidden; }
ul.link-list li { list-style: none; float: left; margin-left: 22px; display: block; }
ul.link-list li a { display: block; background-color:transparent; }
*/
ol li ul, ol li ol {
    margin-left: 20px;
    margin-bottom: 0;
}

/*MESSAGE PANELS*/
.Info, .Success, .Warning, .Error, .Validation, .MailMessage {
    width: auto;
    border-radius: 5px;
    margin-bottom: 1px;
    margin-top: 1px;
    border: 1px solid;
    /*
     margin: 10px 0px;
    */
    padding: 8px 0px 8px 50px;
    background-repeat: no-repeat;
    background-position: 20px center;
}

.Info {
    /*color: #00529B;*/
    border-color: #00529B;
    background-color: #DFEFF5;
    background-image: url('/img/icon/Msg/info.png');
}

.MailMessage {
    /*color: #4F8A10;*/
    border-color: #4F8A10;
    background-color: #E8F5DF;
    background-image: url('/img/icon/Msg/mailok.png');
}

.Success {
    /*color: #4F8A10;*/
    border-color: #4F8A10;
    background-color: #E8F5DF;
    background-image: url('/img/icon/Msg/success.png');
}

.Warning {
    /*color: #9F6000;*/
    border-color: #9F6000;
    background-color: #F8FAD5;
    background-image: url('/img/icon/Msg/warning.png');
}

.Error {
    /*color: #D8000C;*/
    border-color: #D8000C;
    background-color: #F5DFDF;
    background-image: url('/img/icon/Msg/error.png');
}

.highlight {
    background-color: yellow;
}

/*LINK ICONS*/
/*
a[href $='.doc'], a[href $='.docx'] { 
   padding-right: 18px;
   background: transparent url(/img/icon/Filetype/pdf16.png) no-repeat center right;
}
a[href $='.pdf'] { 
   padding-right: 18px;
   background: transparent url(/img/icon/Filetype/pdf16.png) no-repeat center right;
}
a[href ^="mailto:"] {
   padding-right: 20px;
   background: transparent url(/img/icon/Filetype/email.gif) no-repeat center right;
}
    */
/*
.Panel{ width:90%; border-radius:9px; border:1px solid #2793E6; }*/
.Panel h1 {
    width: auto;
    background-color: #2793E6;
    color: white;
}

/*-----------------------*/
.pagination li {
    margin-left: 1px;
    list-style: none;
    /* 
    
          float: left; 
      */
    display: block;
}

/*Pagination*/
.pagination {
    text-align: right;
}

.pagination ul li {
    display: inline;
}

.pagination-centered {
    text-align: center;
}

.pagination li:first-child a {
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
}

.pagination li:last-child a {
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
}

.pagination span, .pagination a {
    display: inline-block;
    padding: 2px 4px 2px 4px;
    text-decoration: none;
    color: #FFFFFF;
    background: #504D4C;
    border: 1px solid #111;
    /*  border-radius:3px;
                 margin: 0px 0px 2px 0px;
     */
}

.pagination span:hover, .pagination a:hover {
    background-color: #336699;
    /* border:1px solid red;*/
}

.pagination ul {
    padding-left: 0;
}

.pagination li {
    float: none;
}

.pagination .active a {
    background-color: orange;
    /*text-decoration:underline;*/
}

.pagination .current {
    padding: 6px 9px 5px 9px;
    font-weight: 600;
    background: #0950E8;
}

.footable-row-detail-name {
    font-weight: bold;
}

/* ------------------------------ Simple messagepanel*/
div.recordcanvas {
    width: auto;
    position: relative;
}

div.record {
    border: 1px solid silver;
    padding: 1px;
    margin-bottom: 16px;
    text-align: center;
}

div.record > :first-child, rectitle {
    padding: 4px;
    background: #EEEEEE;
}

div.username {
    font-weight: bold;
    width: auto;
    float: left;
}

div.date {
    width: auto;
    text-align: right;
}

div.posttext {
    text-align: left;
    padding: 4px;
    background: #F9F9F9;
    height: auto;
}

/**************************DOKUMAN preview CSS*/
div.docCanvas {
    width: auto;
    position: relative;
    /*    margin-top:4px;
    */
}

div .doc {
    box-sizing: border-box;
    /*
    	min-width: 190px;
     	max-width: 220px; 
     	*/
    /* width: 23%;*/
    margin: 0 0.4%;
    /*	width:auto;*/
    float: left;
    /*	margin-right: 5px;*/
    border: 1px solid silver;
    padding: 1px;
    margin-bottom: 5px;
    overflow: hidden;
    /*
    max-width: 220px; */
    position: relative;
    background: #F9F9F9;
}

div .doc:hover {
    border: 1px solid #2793E6;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(213, 213,213, 0.82);
    -moz-box-shadow: 0px 0px 7px 0px rgba(213, 213, 213, 0.82);
    box-shadow: 0px 0px 7px 0px rgba(213, 213, 213, 0.82);
}

div .doc:hover .docfooter, div .doc:hover .doctitle {
    /*
     background-color:#8edcff;
           */
}

@media all and (max-width: 400px) {
    div.doc {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
}

@media all and (min-width: 401px) and (max-width: 800px) {
    div.doc {
        width: 49.6%;
        margin-left: 0;
    }
}

@media all and (min-width: 801px) and (max-width: 960px) {
    div.doc {
        width: 30.6%;
    }
}

@media all and (min-width: 738px) {
    div.doc {
        width: 23.15%;
    }
    
    .ActiveDoclist div.doc {
        width: 15.8%;
        /*+border-radius: 5px;*/
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
    }
}

/*
@media  (max-width: 479px){
   div .doc { max-width: 220px;  }
}
@media  (min-width: 900px){
   div .doc { max-width: 20%;   }
}
*/
div.docCanvas > :last-child {
    margin-right: 0px;
}

div.docfooter {
    font-size: 0.95em;
    padding: 3px;
    background: #D7E0E5;
    position: absolute;
    bottom: 0px;
    right: 0;
    left: 0;
    /*
          vertical-align:bottom;
        */
    text-align: right;
    font-weight: normal;
}

div.doctitle {
    font-size: 0.9em;
    font-weight: normal;
    width: auto;
    background: #D7E0E5;
    padding: 2px;
    border-bottom: 1px solid #DEDEDE;
    /*     white-space: pre-line;
    
    	clear:left;
     */
}

div.username {
    font-weight: bold;
    width: auto;
    float: left;
}

div.date {
    width: auto;
    text-align: right;
}

div.doc img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
    /*max-width: 100%;
    
           
            */
    max-height: 160px;
    min-width: 48px;
    width: auto;
    max-width: 90%;
    height: auto;
    border: 0;
    image-rendering: optimizeQuality;
}

div.docSpot {
    /* white-space: pre-line;
          */
    padding: 3px;
    font-size: 0.9em;
    word-wrap: break-word;
    height: auto;
    padding-bottom: 30px;
    overflow: visible;
}

/*------*/
/*
<div class="record ">
	<div class="rectitle">
		<div class="username">
			user</div>
		<div class="date">
			June 11th, 2012, 11:53 PM</div>
	</div>
	<div class="posttext">
		test txt</div>
</div>
    */
/*Name Value Table*/
.doubleCol {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
}

ol.name-value {
    list-style: none;
    display: table;
    margin: 0;
    padding: 0;
    width: 100%;
}

ol.name-value li {
    display: table-row;
    border-bottom: 1px solid #E8E8E8;
}

ol.name-value li span.label {
    font-weight: bold;
}

ol.name-value li span {
    display: table-cell;
    width: 50%;
}

.ActiveNews {
    /**/
    padding: 0px;
    margin-right: 4px;
    margin-left: 5px;
    margin-bottom: 7px;
}

.ActiveNews table {
    width: 99.5%;
}

#middle span.midtitle {
    text-align: center;
    font-weight: bold;
    margin-left: 50%;
    margin-right: 50%;
    clear: left;
    /*  background-color:#eeeeee;
    */
}

a.tagitem {
    display: inline-block;
    line-height: 15px;
    /* check your icon height */
    padding-left: 20px;
    margin-right: 1px;
    background: transparent url(/img/icon/misc/tag.png) center left no-repeat;
}

.tag-editor .red-tag .tag-editor-tag {
    color: #C65353;
    background: #FFD7D7;
}

.tag-editor .red-tag .tag-editor-delete {
    background-color: #FFD7D7;
}

.tag-editor .green-tag .tag-editor-tag {
    color: #45872C;
    background: #E1F3DA;
}

.tag-editor .green-tag .tag-editor-delete {
    background-color: #E1F3DA;
}

/*Üst menudeki sendpm buttonu*/
/*
      <ol class="name-value doubleCol">
        <li>
        <label for="about">@item.Key</label>
        <span id="about">@item.Value</span>
    </li>
        <li>
        <label for="about">@item.Key</label>
        <span id="about">@item.Value</span>
    </li>
    </ol>
*/
a.divtgl {
    cursor: pointer;
}

span.bunuyazdi {
    font-weight: bold;
    display: inline-block;
    margin-bottom: 6px;
    /*border-bottom: 1px gray solid;*/
}

div.bunuyazdidiv {
    overflow-x: auto;
    /*opacity:0.95;*/
    padding: 5px 5px 5px 5px;
    margin-left: 10px;
    margin-right: 10px;
    clear: both;
    /*line-height:0.8em;*/
    background-color: #F3F9FF;
    /*border:1px  gray inset;*/
    border: 1px solid #D4E5FF;
}

body#tinymce {
    padding: 10px;
}

img.icon {
    margin-right: 8px;
    display: inline;
    vertical-align: middle;
}

.nowrap {
    white-space: nowrap;
}

span.icontext, a.icontext {
    white-space: nowrap;
}

span.icontext img, a.icontext img {
    margin-right: 2px;
    display: inline;
    vertical-align: middle;
}

.SidebarWindow {
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 5px;
    padding-bottom: 10px;
    line-height: 1.8em;
    margin-bottom: 0;
    border: 1px solid #B9B9B9;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.SidebarTitle {
    box-sizing: border-box;
    padding: 2px 10px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    background: #504D4C;
    padding: 9px 10px;
    color: white;
    line-height: 10px;
    font-weight: normal;
    margin-top: 13px;
}

/*COMMENT STYLES*/
div.comment {
    margin: 10px;
    background-color: #FFFFFF;
    border: 1px solid #CBCACF;
    box-shadow: 2px 2px 2px #CBCACF;
}

div#CommentBckDiv {
    background-color: #EAF1F7;
    /*  margin-left:10px; margin-right:10px;*/
    border-radius: 8px;
    padding-bottom: 10px;
}

div#CommentBckDiv h3, div#CommentBckDiv h2 {
    padding-left: 100px;
    padding-top: 100px;
    padding-bottom: 0px;
}

div.comment .commentHead {
    padding: 5px;
    word-wrap: break-word;
    text-align: left;
    color: #333333;
    background-color: #DDEFF7;
    vertical-align: middle;
    border-bottom: 1px solid #CBCACF;
}

div.comment .commentText {
    padding: 10px;
}

div.comment .commentHead .userpic {
    max-width: 32px;
    vertical-align: middle;
    max-height: 32px;
    width: auto;
    height: auto;
}

div.comment .commentHead .userImgFrame {
    width: 34px;
    height: 34px;
    display: inline;
}

div.comment .commentFoot {
    border-top: 1px solid #CBCACF;
    background-color: #ECECEC;
    height: 10px;
}

.listitemrec {
    margin-top: 5px;
    border-top: 1px dashed silver;
    padding-top: 5px;
}

.listitemrec h2 {
    margin-top: 1px;
}

#ddlogomin{   margin-top:12px; }
/*  /COMMENT STYLES */
/*


 .favshadow{
     -webkit-box-shadow: 0px 0px 7px 0px rgba(213, 213, 0, 0.82);
-moz-box-shadow:    0px 0px 7px 0px rgba(213, 213, 0, 0.82);
box-shadow:         0px 0px 7px 0px rgba(213, 213, 0, 0.82);
 }*/
